Jump to content


Photo

Plugins needed for OpenPli


  • Please log in to reply
3 replies to this topic

#1 sta

  • New Member
  • 2 posts

0
Neutral

Posted 25 December 2019 - 00:52

Hello to all the forum and merry Xmas to all.
I've formatted my good old DM800se, using the latest build (openpli-4-release-dm800se-20191216).
Sadly, I noticed after the installation that the 3rdparty feed of the image, is no more available, so I'm unable to download two plugins who I previuously used on the box:
enigma2-plugin-extensions-flashexpander_pli_0.1_all.ipk
enigma2-plugin-systemplugins-swapmanager_1.0-r2_all.ipk
 
I've searched and found over the net some similar ipk, but honestly I do not trust them and I prefer to download the oriignals Pli's feeds versions.
Can someone who owns these ipk upload it to the forum please?
It would be a great thing to save all these unavailable packets to an alternative cloud/mirror of the old feed, so the owners of these old boxes, can still use them with the good and timeless Pli4.
Sorry for my bad english, it is not my native language. Thank you for all the work you do for the community.


Re: Plugins needed for OpenPli #2 WanWizard

  • Forum Moderator
    PLi® Core member
  • 53,973 posts

+1,071
Excellent

Posted 25 December 2019 - 01:11

Sadly, I noticed after the installation that the 3rdparty feed of the image, is no more available, so I'm unable to download two plugins who I previuously used on the box:

 

Hmm, didn't think of rebuilding those after our server crash of last week. Let me see if I can fix that.
 


Currently in use: VU+Duo 4K (2xFBC S2), Amiko Viper T2C (T2), Octagon SF8008 (S2+T2), SAB Alpha Triple HD (S2+T2), Zgemma H9.2H (T2+fallback)

Many answers to your question can be found in our new and improved wiki.

note: I do not provide support via PM !

 


Re: Plugins needed for OpenPli #3 WanWizard

  • Forum Moderator
    PLi® Core member
  • 53,973 posts

+1,071
Excellent

Posted 25 December 2019 - 01:41

The 3rd-party feed for OpenPLi 4 should be back online.


Currently in use: VU+Duo 4K (2xFBC S2), Amiko Viper T2C (T2), Octagon SF8008 (S2+T2), SAB Alpha Triple HD (S2+T2), Zgemma H9.2H (T2+fallback)

Many answers to your question can be found in our new and improved wiki.

note: I do not provide support via PM !

 


Re: Plugins needed for OpenPli #4 sta

  • New Member
  • 2 posts

0
Neutral

Posted 26 December 2019 - 21:34

Blazing fast response. The feed is now perfectly working. Thank you.






0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users